Bug 1268 - ifup / PCMCIA
Summary: ifup / PCMCIA
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 19:30 UTC by gerald
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-16 00:13:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gerald 1999-02-21 19:30:54 UTC
initscripts-3.78-2.2.i386.rpm
There is a minor bug in /etc/sysconfig/network-scripts/ifup

The line which checks whether the device is available needs
to be changed according to

 # is this device available? (this catches PCMCIA devices
for us)
/sbin/ifconfig ${REALDEVICE} 2>&1 | grep -s "Device not
found" > /dev/null

in order to avoid error messages at boot time.

Comment 1 Bill Nottingham 1999-03-16 00:13:59 UTC
this has been fixed in a later initscripts release


Note You need to log in before you can comment on or make changes to this bug.